{
    "parent": "block/slab",
    "textures": {
        "bottom": "block/polished_andesite",
        "top": "block/polished_andesite",
        "side": "blocks_extra/slabs_stairs/polished_andesite_slab_stair"
    }
}
